components:
  schemas:
    MediaController_MediaController:
      $ref: http://redfish.dmtf.org/schemas/v1/MediaController.v1_3_1.yaml#/components/schemas/MediaController_v1_3_1_MediaController
      deprecated: true
      description: The MediaController schema contains the definition of the media
        controller and its configuration.
      x-deprecatedReason: This schema has been deprecated in favor of the FabricAdapter
        schema.
      x-longDescription: This resource contains the media controller in a Redfish
        implementation.
      x-versionDeprecated: v1_2_0
title: '#MediaController.MediaController'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
